Subject: Re: [bug#61141] [PATCH] gnu: whoogle-search: Update to 0.8.1.

From: Christopher Baines <[email-masked]>
Date: Fri, 03 Feb 2023 15:38:53 +0100

Spencer Skylar Chan <[email-masked]> writes:

> [2. text/x-patch; 0001-gnu-whoogle-search-Update-to-0.8.1.patch]...

Thanks, pushed to master as c76393f851017ded4c077eac14ddba0328fc709e.

Chris